strip-security-framework.patch

disable-tests-that-access-network.patch
strip-vendored-openssl.patch
disable-new-pkcs-8-tests.patch
revert-test-with-pkcs8.patch
revert-update-tests-to-use-test-cert-gen.patch
revert-test-cert-gen-update.patch
use-static-test-certs.patch
